/*
 Theme Name:   Merchant of Venison
 Theme URI:    http://www.merchantofvenison.co.nz/
 Description:  Twenty Ten Child Theme
 Author:       SimplyWebsites
 Author URI:   http://www.simplywebsites.co.nz/
 Template:     twentyten
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twenty-ten-child
*/

@import url("../twentyten/style.css");

body {background-color: #f5f0cd;}

#wrapper {
    background: #bcb67b;
    margin-top: 20px;
    padding: 0 20px;
    border: 3px solid #b15a5d;
    box-shadow: -1px 5px 5px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 5px 5px 5px rgba(0,0,0,0.2);
}

#site-title {
    float: none;
    font-size: 36px;
    line-height: 22px;
    margin: 0 0 18px 0;
    width: 100%;
	text-align: center;
}
#site-title a {
    color: #990000;
    font-weight: bold;
    text-decoration: none;
    font-family: "Bookman Old Style";
}
#site-description {
    clear: none;
    float: none;
    font-size: 16px;
    color: #990000;
    font-family: "Bookman Old Style";
    margin: 5px 350px 18px 0;
    width: 100%;
	text-align: center;
}

#access {background: #997156;}
#access a {
    color: #f1a659;
	font-size: 13px;
    display: block;
    line-height: 38px;
    padding: 0 10px;
    text-decoration: none;
}

#site-info {width: 600px;}
#site-generator {width: 300px; text-align: right;}
#site-generator a {background: none; padding-left: 0px;}
